
@charset "UTF-8";

body, body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  font-family: "Arial", sans-serif;
  font-size: 9pt;
  color: #333;
    
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}


#main-container {
  position: absolute;
  width: 600px;
  height: 600px;
  box-sizing: border-box;
  top: 0px;
  left: 0px;
  visibility: hidden;
}

#trackingPixel {
    position: absolute;
    visibility:hidden
}

#collapsed-state {
  position: absolute;
  top: 0px;
  left: 300px;
  width: 300px;
  height: 600px;
  z-index: 100;
  cursor: pointer;
  text-align: center;
  background-color: #b00402;
  box-sizing: border-box;
  overflow: hidden;
  border: 1px solid #999;
}

#expanded-state {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #b00402;
  z-index: 200;
  display: none;
overflow: hidden;
    border: 1px solid #999;
}

#expanded-exit {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  /* IE10 needs a background color otherwise he won't capture clicks */
   background-color: #ea1c0a;
  opacity: 0;
  z-index: 400;
  display: none;
}

#collapsed-exit {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  cursor: pointer;
  /* IE10 needs a background color otherwise he won't capture clicks */
   background-color: #ea1c0a;
  opacity: 0;
  z-index: 400;
  display: none;
}

.button {
  position: absolute;
  color: #FFF;
  cursor: pointer;
  padding: 5px 10px;
  z-index: 500;
}

.buttonExpandTop {
  position: absolute;
  color: #FFF;
  border: 1px outset #fff;
  cursor: pointer;
  padding: 5px 10px;
  z-index: 600;
  font-family: Arial, sans-serif;
  font-size: 10pt;
}

#expand-button {
  border: 0px outset #fff;
  bottom: 0px;
  right: 60px;
  width: 300px;
  height: 600px;
  display: none;
}

#collapse-button {
  top: 10px;
  right: 10px;
  display: none;
}





:focus {
  outline:none;
}
::-moz-focus-inner {
  border:0;
}











  /* COLLAPSED CSS */
#frameOne,
#frameTwo,
#frameThree,
#frameEnd {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}


#frameOne {
    opacity: 1;
}

#frameOne #onebarOne,
#frameTwo #twobarOne,
#frameThree #threebarOne,
#frameEnd #EndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 1;
}


#frameOne #imageOne,
#frameTwo #imageTwo,
#frameThree #imageThree,
#frameEnd #imageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#frameOne #imageOne,
#frameThree #imageThree{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#frameEnd #logoEnd {
    position: absolute;
    width: 55%;
    height: 55% !important;
    right: 360px;
    bottom: 20px;
    opacity: 1;
     z-index: 4;
}

#frameOne #textOne,
#frameTwo #textTwo,
#frameThree #textThree,
#frameEnd #textEnd {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    right: 0px;
    top: 0px;
    z-index: 5;
}

#frameOne #onebarTwo,
#frameTwo #twobarTwo,
#frameThree #threebarTwo,
#frameEnd #EndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 17%;
    height: 100%;
    right: -5%;
    z-index: 6;
}

/*NEW*/
#frameOne #onebarTwo,
#frameThree #threebarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 20%;
    height: 100%;
    left: 4%;
    z-index: 6;
}

#frameTwo #twobarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width:  15px;
    height: 100%;
    left: 20px;
    z-index: 7;
}

#frameOne #onebarThree,
#frameThree #threebarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 75px;
    height: 100%;
    right: -70px;
    z-index: 7;
}

#frameOne #onebarFour,
#frameTwo #twobarFour,
#frameThree #threebarFour,
#frameEnd #EndbarFour {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 100px;
    height: 100%;
    right: -100px;
    z-index: 7;
}
/*NEW blue */
#frameOne #onebarFour,
#frameThree #threebarFour {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 18%;
    height: 100%;
    left: 0%;
    z-index: 7;
}

/* LAST FRAME BARS*/
#frameEnd #EndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 2;
}


#frameEnd #textEnd {
    position: absolute;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    z-index: 5;
    right: 0px;
}

#frameEnd #EndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 40px;
    height: 100%;
    right: 0px;
    z-index: 6;
}


#frameEnd #EndbarThree {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 30px;
    height: 100%;
    right: 0px;
    z-index: 7;
}

#frameEnd #EndbarFour {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 20px;
    height: 100%;
    left: 10px;
    z-index: 8;
}

#frameEnd #imageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: 0px;
}

/* CTA */
#frameEnd #cta {
    position: absolute;
    opacity: 1;
    right: 220px;
    bottom: 120px;
    z-index: 10;
}

#frameEnd #cta #ctaImage {

    opacity: 1;
}

#frameEnd #cta #ctaText {
    position: inherit;
    text-align: center;
    right: 6px;
    width: 300px;
    opacity: 1;
    bottom: -10px;
    font-size: 16px;
    color: #fff;
}

 /* COLLAPSED CSS */




















/* EXPANDED CSS */

#OpenframeOne,
#OpenframeTwo,
#OpenframeThree,
#OpenframeEnd {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}


#OpenframeOne {
    opacity: 1;
}

#OpenframeOne #OpenonebarOne,
#OpenframeTwo #OpentwobarOne,
#OpenframeThree #OpenthreebarOne,
#OpenframeEnd #OpenEndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 1;
}


#OpenframeOne #OpenimageOne,
#OpenframeTwo #OpenimageTwo,
#OpenframeThree #OpenimageThree,
#OpenframeEnd #OpenimageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#OpenframeOne #OpenimageOne,
#OpenframeThree #OpenimageThree{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: -30px;
}

#OpenframeEnd #OpenlogoEnd {
    position: absolute;
    width: 55%;
    height: 55% !important;
    right: 360px;
    bottom: 20px;
    opacity: 1;
     z-index: 4;
}

#OpenframeOne #OpentextOne,
#OpenframeTwo #OpentextTwo,
#OpenframeThree #OpentextThree,
#OpenframeEnd #OpentextEnd {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    right: 0px;
    top: 0px;
    z-index: 5;
}

#OpenframeOne #OpenonebarTwo,
#OpenframeTwo #OpentwobarTwo,
#OpenframeThree #OpenthreebarTwo,
#OpenframeEnd #OpenEndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 17%;
    height: 100%;
    right: -5%;
    z-index: 6;
}

/*NEW*/
#OpenframeOne #OpenonebarTwo,
#OpenframeThree #OpenthreebarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 20%;
    height: 100%;
    left: 4%;
    z-index: 6;
}

#OpenframeTwo #OpentwobarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width:  15px;
    height: 100%;
    left: 20px;
    z-index: 7;
}

#OpenframeOne #OpenonebarThree,
#OpenframeThree #OpenthreebarThree {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 125px;
    height: 100%;
    right: -120px;
    z-index: 7;
}

#OpenframeOne #OpenonebarFour,
#OpenframeTwo #OpentwobarFour,
#OpenframeThree #OpenthreebarFour,
#OpenframeEnd #OpenEndbarFour {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 130px;
    height: 100%;
    right: -130px;
    z-index: 7;
}
/*NEW blue */
#OpenframeOne #OpenonebarFour,
#OpenframeThree #OpenthreebarFour {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 18%;
    height: 100%;
    left: 0%;
    z-index: 7;
}

/* LAST FRAME BARS*/
#OpenframeEnd #OpenEndbarOne{
    position: absolute;
    top: 0px;
    background-color: #ea1c0a;
    opacity: 1;
    width: 100%;
    height: 100%;
    right: 0px;
    z-index: 2;
}


#OpenframeEnd #OpentextEnd {
    position: absolute;
    opacity: 1;
    color: white;
    font-size: 46px;
    line-height: 48px;
    z-index: 5;
    right: 0px;
}

#OpenframeEnd #OpenEndbarTwo {
    position: absolute;
    top: 0px;
    background-color: #1ea2b1;
    opacity: 1;
    width: 40px;
    height: 100%;
    right: 0px;
    z-index: 6;
}


#OpenframeEnd #OpenEndbarThree {
    position: absolute;
    top: 0px;
    background-color: #b00402;
    opacity: 1;
    width: 30px;
    height: 100%;
    right: 0px;
    z-index: 7;
}

#OpenframeEnd #OpenEndbarFour {
    position: absolute;
    top: 0px;
    background-color: #e3e000;
    opacity: 1;
    width: 20px;
    height: 100%;
    left: 10px;
    z-index: 8;
}

#OpenframeEnd #OpenimageEnd{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    z-index: 2;
    right: 0px;
}

/* CTA */
#OpenframeEnd #Opencta {
    position: absolute;
    opacity: 1;
    right: 220px;
    bottom: 120px;
    z-index: 10;
}

#OpenframeEnd #Opencta #OpenctaImage {

    opacity: 1;
}

#OpenframeEnd #Opencta #OpenctaText {
    position: inherit;
    text-align: center;
    right: 6px;
    width: 300px;
    opacity: 1;
    bottom: -10px;
    font-size: 16px;
    color: #fff;
}

 /* EXPANDED CSS */
